Anonymous Login
2021-05-07 12:54 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000374Pending Requests[All Projects] Generalpublic2011-02-22 01:40
Reporterroman 
Assigned To 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionduplicate 
Product Version 
Target VersionFixed in Version 
Summary0000374: Incorrect rendering of the cyrillic text in the pdf-reports
DescriptionCan you fix incorrect rendering of the cyrillic text in the pdf-reports?
Tagsencoding, pdf, report, utf-8
Attached Files

-Relationships
duplicate of 0000326closedpedroa v2.3 Release (Closed) Encoding issues from web report view to PDF 
+Relationships

-Notes

~0000847

roman (reporter)

Last edited: 2010-05-12 22:20

Maybe it's should be use TCPDF lib ( http://sourceforge.net/projects/tcpdf/files/ ) instead current ezPdf ( http://sourceforge.net/projects/pdf-php/ ) ?

~0001635

robertbasic (developer)

Same or at least similar problems like with the gantt charts. Will work on this next.

~0001657

pedroa (administrator)

Closed due to duplication.
It is not fixed at this point in time 22/02/2011, it is simply being closed for housekeeping, and make sure we keep the list of bugs as clean as possible.

Thanks for reporting, and please follow the development of issue 0000326

Pedro A.
+Notes

-Issue History
Date Modified Username Field Change
2010-02-10 04:40 roman New Issue
2010-05-01 16:32 caseydk Relationship added child of 0000326
2010-05-01 22:45 roman Note Added: 0000847
2010-05-01 22:46 roman Note Edited: 0000847
2010-05-01 22:49 roman Tag Attached: pdf
2010-05-01 22:49 roman Tag Attached: report
2010-05-01 22:51 roman Tag Attached: encoding
2010-05-01 22:51 roman Tag Attached: utf-8
2010-05-04 18:20 caseydk Category Reports => PDF Generation
2010-05-12 22:20 caseydk Note Edited: 0000847
2011-02-16 11:28 robertbasic Note Added: 0001635
2011-02-22 01:36 pedroa Relationship deleted child of 0000326
2011-02-22 01:36 pedroa Relationship added duplicate of 0000326
2011-02-22 01:40 pedroa Note Added: 0001657
2011-02-22 01:40 pedroa Status new => closed
2011-02-22 01:40 pedroa Resolution open => duplicate
+Issue History